:root {
   --app-navbar-height: 72px;
    --logo-container-h: 56px;

    --menu-tabs-item-min-height: var(--lumo-size-xl);

    --lumo-primary-color: #003F7D;
    --lumo-primary-color: rgb(0, 63, 125);
    --lumo-primary-color-50pct: rgb(0, 63, 125, 0.7);
    --lumo-primary-color-10pct: rgb(0, 63, 125, 0.1);
    --lumo-primary-text-color:  rgb(0, 63, 125);

    --menu-tabs-item-selected-txt: #5B5B5B;
    --menu-tabs-item-selected-bg: white;
    --logo-container-w: 45px;
    --logo-container-h: 45px;
    --app-navbar-text: white;
    --app-navbar-bg: var(--lumo-primary-color);
    --login-txt: white;
    --login-button-txt: white;
    --menu-tabs-item-txt: white;
    --app-drawer-bg-color: #007AB3;
    --menu-tabs-item-hover-txt: rgba(255, 255, 255, 0.7);
    --app-drawer-border-color: white;
    --margin-view-title-left: 230px;
    --logo-container-h: 70px;
	--color-bg-landing-left: var(--lumo-primary-color);
	--color-text-landing-left: white;
}

[theme='dark'] {
    --app-navbar-bg: var(--lumo-tint-5pct);

    --app-drawer-txt-color: #eee;
    --app-drawer-bg-color: var(--lumo-shade-5pct);
    --app-drawer-border-color: var(--lumo-shade-5pct);

    --lumo-primary-color: #da0000 !important;
    --lumo-primary-color: hsl(0, 100%, 43%) !important;
    --lumo-primary-color-50pct: hsla(0, 100%, 38%, 0.5) !important;
    --lumo-primary-color-10pct: hsla(0, 100%, 35%, 0.1) !important;
    --lumo-primary-text-color: hsl(0, 25%, 100%) !important;
}

@media screen and (min-height: 601px) and (min-width: 801px) {
    :root {
        --app-drawer-padding-top: 1.5vh;
        --content-padding-top: 1vh;
    }
}
